{
  "hostname": "ESW3",
  "interfaces": [
    {
      "name": "f1/1",
      "mode": "access",
      "vlan_id": "10",
      "description": "Connexion vers le VLAN 10"
    },
    {
      "name": "f1/2",
      "mode": "access",
      "vlan_id": "20",
      "description": "Connexion vers le VLAN 20"
    },
    {
      "name": "f1/0",
      "mode": "trunk",
      "vlan_id": "10,20",
      "description": "Connexion vers le routeur R2"
    }
  ]
}
